Item9908: tml.js not IE compatible

Priority: Urgent
Current State: Closed
Released In: 1.1.2
Target Release: patch
Applies To: Extension
Component: JQueryPlugin
Reported By: MichaelDaum
Waiting For:
Last Change By: KennethLavrsen
Any page with a tml recipe should throw a javascript error in ie6,7,8compatible

-- MichaelDaum - 27 Oct 2010

Topic revision: r5 - 10 Nov 2010, KennethLavrsen - This page was cached on 04 Oct 2015 - 09:15. Get a fresh version here.
The copyright of the content on this website is held by the contributing authors, except where stated elsewhere. See Copyright Statement. Creative Commons License